[zeromq-dev] Compatibility 3.1 - 3.2.1-rc2

Emmanuel TAUREL taurel at esrf.fr
Thu Nov 15 18:00:10 CET 2012


Hello,

On 15/11/2012 17:22, Pieter Hintjens wrote:
>
>
> Now, what are the expectations here? Recall that this is a free
> software package, built by a community, and funded by users who are
> decent enough to pay for support, or to submit patches.
>
> Are we happy to delay the 3.2 release so we can make it work with the 3.1 beta?
>
> -Pieter
>
> Ps. it's probably pretty simple to make 3.2 talk to 3.1, it'll take a
> "please talk to 3.1" option and a little work on the encoders.

My vote is in favor of compatibility.
If making 3.2 talk to 3.1 is "pretty simple", it could be added to 3.2 
even if it delays 3.2 by few days.
But will it also solve the other way round: 3.1  talk to 3.2?

Thank's for your answers and your time

Emmanuel




More information about the zeromq-dev mailing list